/* basic elements */
body {
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
	color: #000000;
    background-color: #FFFFFF;
	margin: 0px 0px 0px 0px;
	}
a:link {
	text-decoration: none;
	color: #006699;
	}
a:visited {
	text-decoration: none;
	color: #006699;
	}
a:active, a:hover {
	text-decoration: underline;
	color: #999900;
	}

/* dinh dang chu va nen */
.bg_spdv{
  border: 8px solid #3399CC;
  margin-left: 5px;
  width: 750px;
}
.label
{
   font-family: Verdana, Arial, Helvetica, sans-serif;
   font-size: 12px;
   color: #000000;
}
.redlabel
{
   font-family: Verdana, Arial, Helvetica, sans-serif;
   font-size: 12px;
   color: #CC3300;
   font-style: italic;
   font-weight: bold;
}
.note
{
   font-family: Verdana, Arial, Helvetica, sans-serif;
   font-size: 14px;
   color: #0066CC;
   font-weight: bold;
}
.boldnote
{
   font-family: Verdana, Arial, Helvetica, sans-serif;
   font-size: 12px;
   color: #808080;
   font-weight: bold
}
.bg
{
background-color: #F0F8FF;
}
.bigbg
{
background-color: #FAFAD2;
}
.chu1
{
   font-family: Verdana, Arial, Helvetica, sans-serif;
   font-size: 12px;
   color: #000000;
   font-weight: bold;
   font-style: italic;
}
.ngaythang{
    font-size: 11px;
    color: #808080;
    font-style: italic;
}
.ngaythang2{
    font-size: 11px;
    color: #FFFF99;
    font-style: italic;
}
.ngaythangb{
    font-size: 11px;
    color: #808080;
    font-style: italic;
    font-weight: bold;
}
.tieude, .tieude a, .tieude a:link, .tieude a:visited{
   font-family: Verdana, Arial, Helvetica, sans-serif;
   font-size: 13px;
   color: #CC3300;
   font-weight: bold;
}
.tieudiem, .tieudiem a, .tieudiem a:link, .tieudiem a:visited{
   font-family: Verdana, Arial, Helvetica, sans-serif;
   font-size: 13px;
   color: #006699;
}
.bgtieudiem{
    font-size: 12px;
    color: #FFFFFF;
    font-weight: bold;
    padding-left: 15px;
    background-image: url(imgs/bar1.png);
    background-repeat: no-repeat;
    height: 30px;
}
.bgtintuc{
    background-image: url(imgs/map.jpg);
    background-repeat: no-repeat;
    background-position: top;
}
.loaitin a:link, .loaitin a:visited
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #0066CC;
    font-weight: bold;
}
.border_loaisp{
    margin-top: 10px;
    margin-bottom: 5px;
    margin-left: 5px;
    width: 750px;
}
.head_loaisp{
    background-image: url(imgs/bg.png);
    background-repeat:no-repeat;
    height: 30px;
    padding-left: 10px;
    padding-top: 3px;
}
.bgtext_loaisp1{
    background-image: url(imgs/canhan.png);
    background-repeat:no-repeat;
    background-position: bottom right;
    border: 1px solid #DCDCDC;
}
.bgtext_loaisp2{
    background-image: url(imgs/doanhnghiep.png);
    background-repeat:no-repeat;
    background-position: bottom right;
    border: 1px solid #DCDCDC;
}
.bgtext_loaisp3{
    background-image: url(imgs/tienich.png);
    background-repeat:no-repeat;
    background-position: bottom right;
    border: 1px solid #DCDCDC;
}
.text_loaisp{
    font: Verdana;
    font-size: 12px;
    padding: 6px 0px 0px 15px;
}
.linkchitiet, .linkchitiet a, .linkchitiet a:link, .linkchitiet a:visited{
   font-family: Verdana, Arial, Helvetica, sans-serif;
   font-size: 12px;
   color: #000000;
   float: right;
   font-style: italic;
   padding: 0px 5px 5px 0px;
}
.loaitin a:hover
{
    text-decoration: none;
    color: #0066CC;
}
.noidung
{
   font-family: Verdana, Arial, Helvetica, sans-serif;
   font-size: 12px;
   word-spacing: 2px;
}
.smallfont
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    letter-spacing: normal;
    line-height: normal;
}
.ads_text
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    padding: 4px 5px 0px 5px;
    letter-spacing: normal;
    line-height: normal;
}
.Image{
   font-family: Verdana, Arial, Helvetica, sans-serif;
   font-size: 11px;
   font-style:  italic;
   color: #808080;      
}
.icon {
	color: #6b6b6b;
    font-size: 11px;
    font-weight: bold;
    padding-top: 16px;
}
.chuthich
{
   font-family: Verdana, Arial, Helvetica, sans-serif;
   font-size: 11px;
   font-style:  italic;
   color: #808080;
}
.label1
{
   font-family: Verdana, Arial, Helvetica, sans-serif;
   font-size: 14px;
   color: #006699;
   font-weight: bold;
}
.redtitle {
	font-weight: bold;
	color: #CC3300;
	padding-top: 4px;
	padding-right: 8px;
	padding-bottom: 4px;
	padding-left: 15px;
	font-size: 14px;
}
.setpaddinglr {
  padding-left: 8px;
  padding-right: 8px;
}
.tygia {
	color: #FFFFFF;
	font-size: 11px;
	background-image: url(imgs/bar1.png);
	background-repeat: no-repeat;
    height: 35px;
    padding-left: 5px;
}
.navbar {
	color: #336666;
	font-size: 11px;
	background-image: url(imgs/b2.png);
	background-repeat: repeat-x;
    height: 35px;
    padding-left: 10px;
    padding-top: 5px;
    width: 99%;
    margin-right: auto;
    margin-left: 10px;
}
.footer {
	color: #666666;
	font-size: 11px;
	background-image: url(imgs/footerbg.gif);
	background-repeat: repeat-x;
    padding-left: 16px;
    padding-right: 16px;
	padding-top: 16px;
	padding-bottom: 16px;
}
.topmenu, .topmenu a, .topmenu a:link, .topmenu a:visited{
	color: #FFFFFF;
	font-size: 11px;
    font-weight: bold;
    font-family: Verdana;
    text-decoration: none;
    padding-top: 10px;
    padding-left: 3px;
}
.menu, .menu a, .menu a:link, .menu a:visited{
	color: #336666;
	font-size: 11px;
    text-decoration: none;
}
.header, .header a, .header a:link, .header a:visited{
	color: #336666;
	font-size: 13px;
    text-decoration: none;
    font-weight: bold;
}
.menu {
	background-image: url(imgs/menu.png);
	background-repeat: no-repeat;
    height: 31px;
    padding: 8px 0px 0px 25px;
}
/* thong tin dang nhap */
.fs {
    margin-bottom: 6px;
    width: 310px;
    padding: 10px 10px 10px 10px;
    background-color: #F5F5DC;
}
.sp {
	color: #3366CC;
    float: left;
    text-align: right;
    width: 100px;
    margin-top: 10px;
    font-weight: bold;
}
.in {
    float: right;
    margin-top: 5px;
    width: 180px;
}   
/* dinh dang datagrid */
.dg_head
{
   font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #FFFFFF;
    font-weight: bold;
    text-align:  center;
    height: 30px;
    background-color: #99CCFF
}
.dg_head a, .dg_head a:visited, .dg_head a:hover{
   font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #FFFFFF;
    font-weight: bold;
}
.dg_head2
{
   font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #FFFFFF;
    font-weight: bold;
    text-align:  center;
    height: 30px;
    background-color: #99CCFF;
}
.dg_head2 a, .dg_head2 a:visited, .dg_head2 a:hover{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #FFFFFF;
    font-weight: bold;
}
.dg_alter
{
   font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #000000;
    background: #FFF8DC;
}
.dg_item
{
   font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #000000;
    background: #F0F8FF;
}
.dg_pager
{
   font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #000000;
    font-weight: bold;
   	padding-bottom: 10px;
}
.dg_pager a, .dg_pager a:visited
{
    color: #A9A9A9;
    font-weight: bold;
}
.dg_pager a:hover
{
   font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #0066CC;
    font-weight: bold;
}
.greylink {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
}
.greylink a:link, .greylink a:visited {
	color: #0066CC;
    font-size: 12px;
}
.input{
    width: 130px;
}
.inputsearch{
    width: 175px;
    border: 1px solid #999966;
    font: Verdana;
    font-size: 12px;
}
.btntimkiem {
    margin-top: 4px;
}

.out{
  border: 1px solid #CCCCCC;
  width: 215px;
}
/* tuy chon ngay thang */
.fs2 {
    margin-bottom: 6px;
    width: 385px;
    padding: 5px 5px 5px 5px;
    border: 1px solid #D2E99C;
}
.lg2
{
	color: #FFFFFF;
	font: 12px verdana, tahoma, arial;
    background-color: #3399CC;
    padding: 3px 7px 3px 7px;
    font-weight: bold;
}
.gio
{
   font-family: Verdana, Arial, Helvetica, sans-serif;
   font-size: 12px;
   color: #FF3300;
   font-style: italic;
   font-weight: bold;
}
.form_reg {
	border: 1px solid #A9D849;
	margin: 0px;
	height: 20px;
	width: 160px;
	font-family: Tahoma, Verdana, sans-serif;
	font-size: 12px;
	padding: 1px;
}
